bt:
    label: Bank transfer
    validation:
        country: true
        creditCard: false
    short_circuit_at: first_iop
cc:
    label: Credit Cards
    validation:
        country: true
        name: true
        email: true
dd:
    label: Direct Debit
    validation:
        country: true
        creditCard: false
    short_circuit_at: first_iop
ew:
    label: eWallets
    validation:
        country: true
        address: false
        creditCard: false
    short_circuit_at: first_iop
    additional_success_status:
        - 20
obt:
    label: Online bank transfer
    validation:
        country: true
        name: true
        email: true
        creditCard: false
    short_circuit_at: first_iop
rtbt:
    label: Real time bank transfer
    validation:
        country: true
        name: true
        email: true
    short_circuit_at: first_iop
    additional_success_status:
        - 20
cash:
    label: Cash payments
    short_circuit_at: first_iop
    additional_success_status:
        - 55
    validation:
        country: true
